# Uses of Class
com.sun.nio.sctp.AssociationChangeNotification

Packages that use AssociationChangeNotification
Package
Description
com.sun.nio.sctp
A Java API for Stream Control Transport Protocol.

## Uses of AssociationChangeNotification in com.sun.nio.sctp

Methods in com.sun.nio.sctp with parameters of type AssociationChangeNotification
Modifier and Type
Method
Description
`HandlerResult`
AbstractNotificationHandler.`handleNotification(AssociationChangeNotification notification, T attachment)`
Invoked when an `AssociationChangeNotification` is received from the SCTP stack.